/*
 Theme Name:   Flawless Child Theme
 Theme URI:    http://www.dbr3.de/
 Description:  Flawless Child Theme
 Author:       Michael Strokosch
 Author URI:   http://www.dbr3.de
 Template:     flawless
 Version:      1.0.0
 Text Domain:  gdlr_translate
*/
.gdlr-fixed-menu {
    background-color: #ff8400 !important;
}
.gdlr-item-title {
    color: #ff8400 !important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
    padding: 12px 15px !important;
    font-size: 16px !important;
}

@media screen and (max-width: 767px) {
	.gdlr-header-wrapper .gdlr-logo{
    margin: 0px 15px !important;
		}
	}
.gdlr-item-title-wrapper.pos-no-caption .gdlr-item-title{
    padding-bottom: 0px !important;
    border-bottom-width: 0px !important;
    border-bottom-style: none !important;
}
	